packages:
  - "apps/*"
  - "packages/*"

allowBuilds:
  core-js: true
  esbuild: true
  sharp: true
  "@esbuild/darwin-arm64": true
  "@next/swc-darwin-arm64": true
  "@swc/core": true

onlyBuiltDependencies:
  - "core-js"
  - "@swc/core"
  - "esbuild"
  - "sharp"
  - "@esbuild/darwin-arm64"
  - "@next/swc-darwin-arm64"
